﻿.register-panel {
    background: #ff951f;
    color: #fff;
    padding: 10px 30px;
    text-align: center;
    cursor: pointer;
}

.register-panel-selected {
    background: #e7e7e7;
    color: #000;
}

.register-text {
    text-align: center;
    padding: 6px;
}

.register-heading-text {
    font-size: 30px;
}

.register-form-wrapper {
    max-width: 560px;
}

    .register-form-wrapper label {
        text-align: right;
    }

    .register-form-wrapper input[type="text"], .register-form-wrapper input[type="password"] {
        margin: 0px;
    }

.btn-sign-up {
    background: #00e0ff;
    color: #fff;
    margin: 0 auto;
}

    .btn-sign-up:hover, .btn-sign-up:focus {
        background: #00cdff;
        color: #fff;
    }

.btn-group input[type="radio"] {
    display: none;
}

.btn-group.gender label {
    padding-top: 5px;
    padding-bottom: 5px;
}

label.btn.btn-default {
    background-color: #e7e7e7;
    color: #555;
}

    label.btn.btn-default.active {
        background: white;
        color: #00e0ff;
        border-radius: 8px !important;
        /*box-shadow: inset;*/
    }

label.btn:hover, label.btn:focus {
    background: #dfdfdf;
    color: #555;
}

.error {
    font-size: 18px;
    color: #ff0000;
}


.tc-checkbox {
    display: none;
}

.tc-link, .tc-link:hover, .tc-link:visited {
    font-style: italic;
    text-decoration: underline;
    cursor: pointer;
    color: #002546;
    vertical-align: top;
    line-height: 30px;
}

#tc-checkbox-i {
    color: #00e0ff;
}

.banner-logo {
    width: 165px;
}

.banner-logos-wrapper {
    text-align: center;
    position: relative;
    top: 400px;
}

.register-responsive-banner-wrapper {
    background-image: url("../../Images/Perceptive Panel Recruitment_LandingPage_1920x500.jpg");
    height: 480px !important;
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
}

#register-pre-page-html {
    position: relative;
}

    #register-pre-page-html .text {
        text-align: center;
        position: absolute;
        top: 30%;
        left: 0;
        width: 100%;
        font-size: 48px;
        font-weight: bold;
    }

.row {
    padding-top: 0px;
    padding-bottom: 0px;
}

@media screen and (max-width: 1280px) {
    #rc-imageselect, .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }

    #register-pre-page-html .text {
        top: 195px;
        font-size: 36px;
    }

    .register-responsive-banner-wrapper {
        background-image: url("../../Images/Perceptive-Panel-Recruitment-Banner_1200x490.jpg") !important;
    }

    .banner-logo {
        width: 120px;
    }

    .banner-logos-wrapper {
        top: 420px;
    }
}
@media screen and (max-width: 1024px) {

    /*#register-pre-page-html .text {
        top: 60px !important;
        font-size: 28px;
    }*/

    .register-responsive-banner-wrapper {
        background-image: url("../../Images/Perceptive-Panel-Recruitment-Banner_850x490.jpg") !important;
    }

    /*.banner-logo {
        width: 85px;
    }

    .banner-logos-wrapper {
        top: 360px;
    }*/
}

@media screen and (max-width: 414px) {
    #register-pre-page-html .text {
        top: 30px!important;
    }
     .register-responsive-banner-wrapper {
         height: 415px!important;
    }
     .banner-logos-wrapper {
        top: 300px!important;
    }
}

@media screen and (max-width: 630px) {
    .banner-logos-wrapper {
        top: 390px;
    }
}

@media screen and (max-width: 380px) {
    #register-pre-page-html .text {
        top: 60px;
        font-size: 21px;
            color: white!important;
    text-shadow: 1px 1px 2px black!important;
    }

    .register-responsive-banner-wrapper {
        background-image: none !important;
        background-color: #00e0ff !important;
        height: 120px !important;
    }

    .banner-logos-wrapper {
        display:none;
        /*top: 325px;*/
    }

    .banner-logo {
        width: 135px;
    }
}
